<table border='1' width='100%' cellpadding='3' cellspacing="0" style='border-collapse: collapse;font-size:12px'>
    <thead>
    <tr>
        <th style='background:#eeeeee'>Tanggal</th><th style='background:#eeeeee'>No Bukti</th><th style='background:#eeeeee'>Keterangan</th><th style='background:#eeeeee'>Nominal</th><th style='background:#eeeeee'>Total Kwitansi</th>    </tr>
    </thead>
    <tbody>
                        <tr>
                <td>2021-09-04</td><td>KW049</td><td>Iuaran Sampah 2 Bulan (Agustus&Sept)</td><td>20000</td><td>20000</td>            </tr>
                    <tr>
                <td>2021-09-06</td><td>KW050</td><td>PULSA 50K</td><td>53000</td><td>53000</td>            </tr>
                    <tr>
                <td>2021-09-06</td><td>KW051</td><td>Sikat Cuci Dan Soklin</td><td>8000</td><td>8000</td>            </tr>
                    <tr>
                <td>2021-09-06</td><td>KW052</td><td>Plastik Sampah 10Pcs</td><td>20000</td><td>20000</td>            </tr>
                    <tr>
                <td>2021-09-11</td><td>KW053</td><td>Isi Ulang Galon</td><td>6000</td><td>6000</td>            </tr>
                    <tr>
                <td>2021-09-13</td><td>KW054</td><td>Tokev Via Alfamart</td><td>102500</td><td>102500</td>            </tr>
                    <tr>
                <td>2021-09-13</td><td>KW055</td><td>FC Brosur Kertas Warna</td><td>27500</td><td>27500</td>            </tr>
                    <tr>
                <td>2021-09-15</td><td>KW056</td><td>Akrilik Tend Card</td><td>13000</td><td>13000</td>            </tr>
                </tbody>
</table>
<script type="text/php">
    if ( isset($pdf) ) {
        $font = Font_Metrics::get_font("helvetica", "bold");
        $pdf->page_text(36, 18, "Page {PAGE_NUM} of {PAGE_COUNT}", $font, 6, array(0,0,0));
    }

</script>